| Home | Libraries | People | FAQ | More

#### no_value_t

The type of no_value.

##### Synopsis

Defined in header `<boost/url/param.hpp>`

    struct no_value_t

Convenience header `<boost/url.hpp>`

Copyright © 2021, 2022 Vinnie Falco, Alan de Freitas

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)